.searchResultDetails {
  margin-top: 40px;
  margin-bottom: 100px;
  button {
    margin-top: 0;
    margin-bottom: 20px;
  }
  .gallery {
    float:left;
    width: calc(55% - 40px);
    margin-right: 40px;
    @include resp(medium) {
      width: 100%;
      margin-right: 0;
    }
    img {
      width: 100%;
    }
    .thumb {
      width: calc(25% - 8px);
      float:left;
      margin-top: 2px;
      margin-right: 10px;
      cursor: pointer;
      opacity: 0.7;
      @extend .transition;
      &:hover, &.selected  {
        opacity: 1;
      }

      &:last-child {
        margin-right: 0;
      }
    }
  }
  .details {
    width: 45%;
    float:left;
    @include resp(medium) {
      width: 100%;
    }
    h1 {
      color: $tertiaryColor;
      margin-bottom: 0;
    }
    h3 {
      color: $textColor;
    }
  }
}